| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
pubsub.php File Reference

## Functions
| hub_return ($valid, $body)
| hub_post_return ()
| pubsub_init (&$a)
| pubsub_post (&$a)

## Function Documentation

hub_post_return | ( |  | ) |

Referenced by pubsub_post().

hub_return | ( |  | $valid,
|  |  | $body
| ) |  |

Referenced by pubsub_init().

pubsub_init | ( | & | $a | ) |

pubsub_post | ( | & | $a | ) |